Bug 1898096 - Git links should avoid .git as part of the URL and should not link git:// urls in general
Summary: Git links should avoid .git as part of the URL and should not link git:// url...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Mohammed Saud
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1896296
Blocks: 1898102
TreeView+ depends on / blocked
 
Reported: 2020-11-16 11:23 UTC by Mohammed Saud
Modified: 2021-01-15 12:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1896296
Environment:
Version: 4.7.0-0.nightly-2020-10-27-051128 Cluster ID: 9ec9a241-3ad7-4cc5-9c9f-cf4c57a19286 Browser: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:82.0) Gecko/20100101 Firefox/82.0
Last Closed: 2020-12-14 13:50:52 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7218 0 None closed [release-4.6] Bug 1898096: Ensure correct git URL for topology edit icon 2021-01-15 12:22:32 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:07 UTC

Comment 2 Gajanan More 2020-12-08 04:32:08 UTC
Verified on
Build:4.6.0-0.nightly-2020-12-06-095114
Browser: Google Chrome Version 87

Comment 5 errata-xmlrpc 2020-12-14 13:50:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.